[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
[cross-project-issues-dev] Eclipse 2.0 compatibility layer

FYI

Several years ago, we removed support for Eclipse 2.0 style plug-ins
in the Eclipse Platform. For 4.8 M1 we are removing the last bits of
that. See https://bugs.eclipse.org/bugs/show_bug.cgi?id=507886 for
details.

Best regards, Lars

-- 
Eclipse Platform UI and e4 project co-lead
CEO vogella GmbH

Haindaalwisch 17a, 22395 Hamburg
Amtsgericht Hamburg: HRB 127058
GeschÃftsfÃhrer: Lars Vogel, Jennifer Nerlich de Vogel
USt-IdNr.: DE284122352
Fax (040) 5247 6322, Email: lars.vogel@xxxxxxxxxxx, Web: http://www.vogella.com